    @media only screen and (max-width : 1024px) {
		.sp-megamenu-parent{
          margin: -90px -90px 0 0;
          float: right !important;
        }
      .sp-my-account{
        	float: left;
      }
    }

    @media only screen and (max-width : 480px) {
		#sp-menu{
          right: inherit;
          right: 0;
        }
      .sp-my-account{
        margin: 0 30px 0 0;
      }
    }

/* RTL FIX */
.sp-megamenu-wrapper {margin-right:80px;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {right: 100% !important;}
body.rtl .sp-megamenu-parent, .pull-left{float:right!important;}
.sp-my-account, body.rtl #offcanvas-toggler{position:fixed; z-index:9999;}
#sp-logo {float:left!important;}
#sp-header .logo {float:left!important;}
body.rtl .sp-megamenu-parent > li.sp-has-child > a::before{margin:0 0 0 5px!important;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{right:0!important}
.splms-common-overlay-wrapper {direction:ltr;}

/* LMS */
.addon-splms-events-carousel, #carousel-courses-layout {direction:ltr!important;}
.carousel-event .owl-item, .splms-course-info {direction:rtl!important;}
.sppb-media > .pull-left{margin:0 0 0 15px;}

/* simple caddy */
.sccart {font-size:16px;}
.scp_qty {width:40px;}
.scunitpricetext, .scunitprice, scqtytext, .scqty, .scqtytext {float:right;}
.scp_atc {background-color: #AB4A9B; color:#fff}
.code_col, .desc_col, .qty_col, .price_col, .total_col, .actions_col {float:right; height:auto;} 
.qty_col{width:60px;}
.sc_edtqty{width:50px;}